Subject: [Dhcpv6bis] 3315bis Update (just a few more items to go ...)

From: "Bernie Volz (volz)" <[email-masked]>
Date: Mon, 19 Feb 2018 19:01:50 +0000

Hi:

Just an update on where things stand with the IETF LC / IESG comments.

Tomek and I have addressed MOST of the issues - see https://docs.google.com/spreadsheets/d/1Yu6-BSV6aWPnhPGxKMPkokSaevjpfzTXe5_98ceoUMU.

There are basically two larger items open:

1.       (Row 5, section 22) Update the Security Considerations section per comments from Kyle Rose.

2.       (Row 31, 57, 73, 113) T1/T2 confusion (between relative and absolute times) and more.

There are also a bunch of areas requiring review (rows flagged in a color other than light green).

I've attached the latest text draft which it would be helpful to get some eyes on to review. But, understand that some additional changes are coming.

The above open items are currently assigned to Tomek, but he was rather busy with his day job recently so not clear how much time he'll have. If anyone is interested in taken a stab at these, please review the details on the sheet and let Tomek and I know. I may have some time later this week.

It would be nice to try to get this updated version published and get the "OK" from the reviewers that raised the issue so that this document can be sent on to the RFC-Editor.

-          Bernie